Bug 241844 - sysutils/getssl Update 2.13
Summary: sysutils/getssl Update 2.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias C. Berner
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-09 21:04 UTC by MIHIRA Sanpei Yoshiro
Modified: 2019-12-07 21:46 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback-


Attachments
Patch to update to 2.13 (882 bytes, patch)
2019-11-09 21:04 UTC, MIHIRA Sanpei Yoshiro
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description MIHIRA Sanpei Yoshiro freebsd_committer 2019-11-09 21:04:44 UTC
Created attachment 209020 [details]
Patch to update to 2.13

Update to 2.13

2.11
 * issue #423 Use HTTP 1.1 as workaround atm
2.12
 * issue #425 Case insensitive processing of agreement url because of HTTP/2
2.13
 * update DNS checks to allow use of CNAMEs
Comment 1 Automation User 2019-11-24 05:08:59 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/98101559
Comment 2 Tobias C. Berner freebsd_committer 2019-12-07 21:33:11 UTC
Maintainer timout
Comment 3 Tobias C. Berner freebsd_committer 2019-12-07 21:46:17 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2019-12-07 21:46:21 UTC
A commit references this bug:

Author: tcberner
Date: Sat Dec  7 21:46:05 UTC 2019
New revision: 519243
URL: https://svnweb.freebsd.org/changeset/ports/519243

Log:
  sysutils/getssl Update 2.13

  2.11
   * issue #423 Use HTTP 1.1 as workaround atm
  2.12
   * issue #425 Case insensitive processing of agreement url because of HTTP/2
  2.13
   * update DNS checks to allow use of CNAMEs

  PR:		241844
  Submitted by:	sanpei
  Approved by:	rainbow@sanitylinux.org (maintainer, timeout)

Changes:
  head/sysutils/getssl/Makefile
  head/sysutils/getssl/distinfo